// Styling for the masthead

header.masthead {
  padding-top: 10rem;
  padding-bottom: calc(10rem - #{$navbar-height});
  // replace the masthead.jpg image in the /assets/img directory to change the image
  // if the image name change, make sure to update the url path below!
  background-image: url("../../assets/images/home-masthead.jpg");
  background-position: 0% 30%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  @include media-breakpoint-down(lg) {
    background-position: 100% 30%;
  }
  h1 {
    font-size: 3rem;
    text-shadow: 1px 1px 4px $black;
  }
  @include media-breakpoint-up(lg) {
    height: 100vh;
    min-height: 40rem;
    padding-top: $navbar-height;
    padding-bottom: 8rem;
    // p {
    //   font-size: 1.15rem;
    // }
    h1 {
      font-size: 4rem;
    }
  }
  // @include media-breakpoint-up(xl) {
  //   h1 {
  //     font-size: 3.5rem;
  //   }
  // }
}
#scrollDown {
  position: absolute;
  width: 80%;
  bottom: 30px;
  left: 10%;
  z-index: inherit;
}
